Bug 2921 - [UPDATE REQUEST] [UPSTREAM UPDATE] mdadm
: [UPDATE REQUEST] [UPSTREAM UPDATE] mdadm
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-18 14:35 MSD by Andrew Lukoshko
Modified: 2013-11-13 17:33 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-10-18 14:35:15 MSD
* Previously, mdadm could have experienced a segmentation fault if it
encountered a write error while attempting to write a superblock onto a
defective drive. This his been corrected in this update so that mdadm no longer
crashes if the aforementioned scenario occurs.

http://rhn.redhat.com/errata/RHBA-2013-1257.html

https://abf.rosalinux.ru/build_lists/1335776
https://abf.rosalinux.ru/build_lists/1335777
Comment 1 Alexander Petryakov 2013-10-23 03:21:35 MSD
 mdadm-3.2.5-4.res6.2
*********************** RHEL Advisory *************************
* Previously, mdadm could have experienced a segmentation fault if it
encountered a write error while attempting to write a superblock onto a
defective drive. This his been corrected in this update so that mdadm no longer
crashes if the aforementioned scenario occurs.

http://rhn.redhat.com/errata/RHBA-2013-1257.html
***************************************************************
QA Verified